Bug 659568 - CVE-2010-4258 kernel: failure to revert address limit override in OOPS error path [rhel-4.8.z]
Summary: CVE-2010-4258 kernel: failure to revert address limit override in OOPS error ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel
Version: 4.8
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Don Howard
QA Contact: Petr Beňas
URL:
Whiteboard:
Depends On:
Blocks: CVE-2010-4258
TreeView+ depends on / blocked
 
Reported: 2010-12-03 02:05 UTC by Eugene Teo (Security Response)
Modified: 2015-01-04 23:00 UTC (History)
6 users (show)

Fixed In Version: kernel-2.6.9-89.34.1
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-18 17:46:24 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:0162 normal SHIPPED_LIVE Important: kernel security and bug fix update 2011-01-18 17:45:00 UTC

Comment 1 Don Howard 2011-01-04 18:06:21 UTC
A patch addressing this issue has been included in kernel 2.6.9-89.34.1.EL.

Comment 4 Petr Beňas 2011-01-11 11:00:56 UTC
Reproduced in 2.6.9-89.33.EL and -89.34.EL. Verified in 2.6.9-89.34.1.EL.

Comment 6 errata-xmlrpc 2011-01-18 17:46:24 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2011-0162.html


Note You need to log in before you can comment on or make changes to this bug.